bug-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

bug#6120: 24.0.50; Crash with gnus


From: Lars Magne Ingebrigtsen
Subject: bug#6120: 24.0.50; Crash with gnus
Date: Wed, 21 Sep 2011 21:59:54 +0200
User-agent: Gnus/5.110018 (No Gnus v0.18) Emacs/24.0.50 (gnu/linux)

Eli Zaretskii <address@hidden> writes:

>> GNU Emacs 24.0.50.3 (i686-pc-linux-gnu, GTK+ Version 2.18.6)
>>  of 2010-05-06 on faure.capuchin.co.uk
>
> It looks like you didn't upgrade since then.  A couple of bugs that
> could be related were fixed since then.  Could you perhaps upgrade to
> the latest trunk?

More information was requested more than a year ago, but was apparently
not given, so I'm closing this bug report.  If this still is a problem,
please reopen.

-- 
(domestic pets only, the antidote for overdose, milk.)
  bloggy blog http://lars.ingebrigtsen.no/





reply via email to

[Prev in Thread] Current Thread [Next in Thread]